Bug 1698572 - homebank-5.2.4 is available
Summary: homebank-5.2.4 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: homebank
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-10 16:06 UTC by Upstream Release Monitoring
Modified: 2019-05-10 03:15 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-04-25 23:24:22 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-04-10 16:06:03 UTC
Latest upstream release: 5.2.4
Current version/release in rawhide: 5.2.3-1.fc31
URL: http://homebank.free.fr/public/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1322/

Comment 1 Fedora Update System 2019-04-11 04:00:11 UTC
homebank-5.2.4-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bdfebe6e49

Comment 2 Fedora Update System 2019-04-11 04:00:17 UTC
homebank-5.2.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-192fc9b4b0

Comment 3 Fedora Update System 2019-04-11 04:00:20 UTC
homebank-5.2.4-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-816a6db8c1

Comment 4 Fedora Update System 2019-04-11 04:00:25 UTC
homebank-5.2.4-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-67e98e03e8

Comment 5 Fedora Update System 2019-04-13 01:16:11 UTC
homebank-5.2.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-192fc9b4b0

Comment 6 Fedora Update System 2019-04-13 01:57:57 UTC
homebank-5.2.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-67e98e03e8

Comment 7 Fedora Update System 2019-04-13 03:21:59 UTC
homebank-5.2.4-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-816a6db8c1

Comment 8 Fedora Update System 2019-04-13 12:10:09 UTC
homebank-5.2.4-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bdfebe6e49

Comment 9 Fedora Update System 2019-04-25 23:24:22 UTC
homebank-5.2.4-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-04-26 22:28:57 UTC
homebank-5.2.4-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-04-27 21:23:32 UTC
homebank-5.2.4-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-05-10 03:15:12 UTC
homebank-5.2.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.